<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Ubicación</title>
        <link rel="stylesheet" href="visorStilo2.css">
        <script src="../mapa/visor2d.js"></script>
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
        integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
        crossorigin=""/>
        <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
        integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
        crossorigin=""></script>
        <script src="../mapa/brunob-leaflet.fullscreen-03d1d4e/Control.FullScreen.js"></script>
        <link rel="stylesheet" href="../mapa/brunob-leaflet.fullscreen-03d1d4e/Control.FullScreen.css">
       
        
    
    </head>
    <body>
        <header>
            <div id="espacio">
                <nav class="navegacion">
                    <ul class="menu">
                        <li><a href="../pag principal/paginap.html">Inicio</a></li>
                        <li><a href="#">Estilo </a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa.html">Mapa</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                        </ul>
                        </li>
                        <li><a href="../lugares/lugares.html">De Interes</a>
                            <ul class="submenu">
                                <li><a href="../lugares/inscribir.html">Formulario</a></li>
                                <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                                <li><a href="../galeria/galeria.html">Galeria</a></li>
                                <li><a href="../lugares/lugares.html">Descripción</a></li>
                                
                            </ul>
                        </li>
                        
                        
        
    
                    </ul>
                </nav>
                </div> 
        </header>
        <section class="wrapper">
            <article>
                <h2>Ubicaciones en el mapa usando un visor diferente</h2>
                <p>En este mapa se veran las ubicaciones de los lugares anteriormente nombrados en la pagina de inicio</p>
            </article>
        </section>
        <div id="select-location">
            <select name="location" id="location">
              <option value="-1">Selecciona uno...</option>
              <option value="4.5211167,-74.0972378">Parque entre Nubes</option>
              <option value="4.5739309,-74.0854494">Parque San Cristobal</option>
              <option value="4.5640371,-74.101992">Velodromo</option>
              <option value="4.5674466,-74.0971965">Iglesia el Divino Niño</option>
            </select>
          </div>
        <div id="mymap2">
            <script>
                
            mundo();
                
            </script>
        </div>
       
        <script>
            /*let visor = new Cesium.Viewer('mymap');

            let czml = new Cesium.CzmlDataSource();
            let elemetos= czml.load('visor.czml');
            visor.dataSources.add(czml);*/

        </script>        
        
    </body>

</html>